POST /inbox/conversations/{id}/typing

Show (or with on: false, clear) a typing indicator, where the platform supports it (else 400 not_supported)

POST
/inbox/conversations/{id}/typing

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Conversation id

Request Body

application/json
  1. body
on?boolean
Defaulttrue

Response Body

{success}

application/json
  1. response
success?boolean
Example Request
curl -X POST 'https://example.com/api/v1/inbox/conversations/string/typing' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "success": true}